## kn

Knative client

### Synopsis

Manage your Knative building blocks:

Serving: Manage your services and release new software to them.
Build: Create builds and keep track of their results.
Eventing: Manage event subscriptions and channels. Connect up event sources.

### Options

```
      --config string       config file (default is $HOME/.kn.yaml)
  -h, --help                help for kn
      --kubeconfig string   kubectl config file (default is $HOME/.kube/config)
```

### SEE ALSO

* [kn completion](kn_completion.md)	 - Output bash completion code
* [kn revision](kn_revision.md)	 - Revision command group
* [kn service](kn_service.md)	 - Service command group
* [kn version](kn_version.md)	 - Prints the client version

###### Auto generated by spf13/cobra on 3-May-2019
